.display-popups{
    /* width: 100%;
    height: 100%;
    background: red;
    position: absolute;
    z-index: 999999; */
    position: fixed;
    inset: 0;
    /* background-color: rgb(0 0 0 / 25%); */
    z-index: 90000;
    overflow-y: auto;
    /* opacity: 0; */
    /* visibility: hidden; */
    pointer-events: none;
    transition: opacity .3s ease;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
    padding: 1.5rem;
    gap: .5rem;
}
.display-popups .popup-notification{
    padding: .75rem;
    border: 1px solid #fff;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    transition: all .3s ease;
    position: relative;
    display: flex;
    font-size: .75rem;
    max-width: 300px;
    gap: .5rem;
    pointer-events: auto;

    opacity: 1;
    transform: translateX(0);

    transition:
        opacity .3s ease,
        transform .3s ease;
}
.display-popups .popup-notification.cerrando {
    opacity: 0;
    transform: translateX(20px);
}
.display-popups .popup-notification .icon-popup{
    height: 1.5rem;
    aspect-ratio: 1/1;
    display: flex;
    align-items: start;
    justify-content: center;
    transition: opacity 0.3s ease;
}
.display-popups .popup-notification a,
.display-popups .popup-notification a:visited,
.display-popups .popup-notification a:hover{
    color: inherit;
}
.display-popups .popup-notification button{
    position: absolute;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    top: 0;
    right: 0;
    margin: .5rem .75rem ;
    width: .5rem;
    opacity: .5;
}
.display-popups .popup-notification button:hover{
    opacity: 1;
}
.display-popups .popup-notification button img{
    width: 100%;
    height: 100%;
}
.display-popups .popup-notification .icon-popup img{
    height: 100%;
    max-width: 100%;
}
.display-popups .popup-notification .media .t{
    font-weight: 500;
    line-height: 1;
}
.display-popups .popup-notification.successful{
    fill: var(--green-j);
}
.display-popups .popup-notification.successful .media .t{
    color: var(--green-j);
}
.display-popups .popup-notification.error{
    fill: var(--red-b);
}
.display-popups .popup-notification.error .media .t{
    color: var(--red-b);
}